Bug 1085840 - Review Request: golang-github-fsouza-go-dockerclient - Go Client for the Docker remote API
Summary: Review Request: golang-github-fsouza-go-dockerclient - Go Client for the Dock...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Vincent Batts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1086378
TreeView+ depends on / blocked
 
Reported: 2014-04-09 13:26 UTC by Lokesh Mandvekar
Modified: 2015-02-17 18:59 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-05-02 16:00:53 UTC
vbatts: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2014-04-09 13:26:10 UTC
Spec URL: http://lsm5.fedorapeople.org/golang-github-fsouza-go-dockerclient/golang-github-fsouza-go-dockerclient.spec
SRPM URL: http://lsm5.fedorapeople.org/golang-github-fsouza-go-dockerclient/SRPMS/golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc21.src.rpm

Description: 
Client for the Docker remote API

Fedora Account System Username: lsm5

$ rpmlint golang-github-fsouza-go-dockerclient.spec SRPMS/golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc21.src.rpm RPMS/noarch/golang-github-fsouza-go-dockerclient-devel-0-0.1.gitd639515.fc21.noarch.rpm 
golang-github-fsouza-go-dockerclient.spec:38: W: setup-not-quiet
golang-github-fsouza-go-dockerclient.src:38: W: setup-not-quiet
2 packages and 1 specfiles checked; 0 errors, 2 warnings.

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=6720999

Comment 1 Vincent Batts 2014-04-10 21:15:56 UTC
Approved. This rpm aligns with the current golang packaging guidelines.

Comment 2 Lokesh Mandvekar 2014-04-11 15:28:04 UTC
New Package SCM Request
=======================
Package Name: golang-github-fsouza-go-dockerclient
Short Description: Go Client for the Docker remote API
Owners: lsm5
Branches: f19 f20 el6 epel7
InitialCC: golang-sig

Comment 3 Gwyn Ciesla 2014-04-11 16:05:49 UTC
Git done (by process-git-requests).

Comment 4 Fedora Update System 2014-04-11 20:35:14 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc19

Comment 5 Fedora Update System 2014-04-11 20:36:41 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc20

Comment 6 Fedora Update System 2014-04-11 20:43:20 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.el6

Comment 7 Fedora Update System 2014-04-15 15:46:50 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc19 has been pushed to the Fedora 19 testing repository.

Comment 8 Fedora Update System 2014-05-02 16:00:53 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 9 Fedora Update System 2014-05-02 20:56:41 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc19 has been pushed to the Fedora 19 stable repository.

Comment 10 Fedora Update System 2014-05-02 21:03:50 UTC
golang-github-fsouza-go-dockerclient-0-0.1.gitd639515.fc20 has been pushed to the Fedora 20 stable repository.

Comment 11 Fedora Update System 2015-01-06 09:21:17 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc20

Comment 12 Fedora Update System 2015-01-06 09:22:36 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc21

Comment 13 Fedora Update System 2015-01-06 09:23:11 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.el6

Comment 14 Fedora Update System 2015-01-17 05:41:54 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-01-17 05:42:45 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2015-01-24 18:50:40 UTC
golang-github-fsouza-go-dockerclient-0.2.1-3.gitb523834.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2015-01-28 11:16:48 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc20

Comment 18 Fedora Update System 2015-01-28 11:18:11 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc21

Comment 19 Fedora Update System 2015-01-28 11:19:49 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.el6

Comment 20 Fedora Update System 2015-02-07 03:57:58 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2015-02-07 04:01:19 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2015-02-17 18:59:03 UTC
golang-github-fsouza-go-dockerclient-0.2.1-4.git0758f40.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.